@charset "utf-8";

@import url('../fonts/fonts.css');



/*-----города-----------*/

.gor {
position: absolute;
right: 350px;
top: 14px;
}







.gorod {font-size: 11px; margin: 0; padding: 0 0 5px 20px; color: #000000; }

#menu-filial ul {
  display: none;
  position: absolute;
  top: 100%;
}

#menu-filial > li {background: url(https://avtoprokat-pnz.ru/wp-content/uploads/2015/07/gorod-fon.jpg) repeat-x; 
border-radius: 5px;
}

#menu-filial > li > ul > li {background-color:#620001; border-radius: 5px;}

#menu-filial li:hover ul {
  display: block;
}

#menu-filial,
#menu-filial ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#menu-filial {
  height: 30px;
  background-color: #640000;
  padding-left: 0px;
  width: 200px;
  border-radius: 5px;
}

#menu-filial > li > a {background:url(https://avtoprokat-pnz.ru/wp-content/uploads/2015/07/gorod.png) 90% 0 no-repeat;}

#menu-filial li {
  float: left;
  position: relative;
  height: 100%;
  z-index: 99999;
}

#menu-filial li a {
  display: block;
  padding: 6px 20px;
  width: 160px;
  color: #fff;
  text-decoration: none;
  text-align: left;
font-size: 15px;
}

#menu-filial ul li {
  float: none;
}

#menu-filial li:hover {
  
}

#menu-filial ul li:hover {
  background-color: #c10100;
  border-radius: 5px;
}

#menu-filial li ul {
  border-radius: 0 0 5px 5px;
}

.underground {
  padding: 12px 0 0 15px;
}



/* --------------- default --------------- */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
	font-size: 100%;
}
a                 { margin: 0; padding: 0; font-size: 100%; background: transparent;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section 
                  { display:block;}
nav ul            { list-style:none;}

#onas {
margin: 0 auto;
width: 940px;
padding: 0 20px;
}
.ots h2, .ots h3, .ots strong, .ots p {text-indent:15px;}


.tel { 
position: absolute;
background: url(../images/tel.png);
height: 41px;
width: 41px;
right: 165px;
top: 36px;
}

.phone_top {
	width: 165px;
	position: absolute; top: 35px; right: 0; text-align: right;
	font-size: 18px; color: #4E4E4E;
}

sub, sup          { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup               { top: -0.5em; }
sub               { bottom: -0.25em; }
ins               { text-decoration: none;}
p, pre,
blockquote, ul, ol, dl            
				  { margin: 1em 0;}
blockquote        { margin-left: 40px; margin-right: 40px;}
ol, ul, dd        { margin-left: 40px;}
pre, code, 
kbd, samp         { font-family: monospace, sans-serif;}

h1,h2,h3,h4,h5,h6 { font-weight: normal;}
h1                { font-size: 40px; margin: .5em 0; color:#78d1ca;}
h2                { font-size: 18px; margin: .83em 0;}
h3                { font-size: 16px; margin: 1.0em 0;}
h4                { font-size: 14px; margin: 1.33em 0;}
h5                { font-size: 12px; margin: 1.5em 0;}
h6                { font-size: 11px; margin: 1.67em 0;}

body, input, select, button, textarea
				  { font-family: Arial, Helvetica, sans-serif;}
html 			  { overflow-y: scroll; height:100%; min-width:980px;}
body 			  { background: url(../images/back.png); text-align: left; line-height: 1.2; font-size: 13px; color: #393939; position:relative; height:100%;}
a           	  { color: #0088cc; text-decoration: underline;}
a:hover 		  { text-decoration: none;}
img 			  { border: none;}
hr 				  { color: #aaa; background: #aaa; height: 1px; border: none;}


input, select, button, textarea { margin: 0; font-size: 100%; color: #000; vertical-align: middle; }
input[type="button"], input[type="submit"], input[type=reset], button { cursor: pointer; }
input[disabled], button[disabled] { cursor: default;}
button, input { line-height: normal; }
fieldset { border: 1px solid gray;}
legend { border: 0; padding: 0; white-space: normal; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }


.ul_null {
	margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0;
	padding-top: 0; padding-right: 0; padding-bottom: 0; padding-left: 0;
	list-style: none;
}



.clear { clear: both; height: 0; overflow: hidden; font-size: 0;}
.clear_inside { height: 0;}

.clear_inside:after,
.clear_self:after,
.content_body:after { content: '.'; display: block; clear: both; height: 0; visibility: hidden;}

.res {
	width: 940px; margin-left: auto; margin-right: auto;
}
.bbox,
.res {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}



.futura {font-family: 'Arial';}
.futura_bold {font-family: 'a_FuturaOrtoBold';}
.pt_sans {font-family: 'PTSansRegular';}
.pt_bold {font-family: 'PTSansBold';}
.intro {font-family: 'intro_';}
.georgia {font-family: Georgia;}

.but {
	cursor: pointer; border: none;
	display: inline-block; height: 32px; line-height: 32px;
	background: #78d1ca; box-shadow: 2px 2px 0 #75a8a4;
	border-radius: 3px;
	padding: 0 20px; font-size: 14px;
	color: #fff; text-decoration: none; text-transform: uppercase;
	text-shadow: 1px 1px 3px #4ea29b;
}
.but.grey {background: #b6b6b6; text-shadow: 1px 1px 3px #858383; box-shadow: 2px 2px 0 #898989;}

.but:hover {
	background: #6abcb6; box-shadow: 2px 2px 0 #5f8b88;
	transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
}

.but.pink {background: #ff9c95; text-shadow: 1px 1px 3px #df6561; box-shadow: 2px 2px 0 #e2797b;}
.but.pink:hover {background: #fb837a; text-shadow: 1px 1px 3px #ce4a46; box-shadow: 2px 2px 0 #ae5b5d;}


/* --------------- /default ---------*/


/* wrapper
-------------------------------*/
.wrapper {min-height: 100%; margin: 0 auto -162px;}

/* main
-------------------------------*/

.container:after,
.wrapper:after {content: ''; display: block; clear: both;}
.wrapper:after {height: 162px;}


.header    { min-height: 120px; position: relative;}

.container {padding: 0;}

.footer { min-height: 202px; background: #181818;}
.footer .res {height: 100px; padding: 45px 10px; position: relative;}

/* header
-------------------------------*/
.site_name {
	position: absolute; top: 30px; left: 0; text-align: center;

	font-size: 30px; color: #b5b5b5; text-decoration: none;
}
.site_name .georgia {font-style: italic; font-size: 25px; display: block;}

.activity {
	position: absolute;
	top: 100px;
	left: 0;
	right: 0;
	text-align: center;
	color: #e40000;
	font-size: 20px;
	font-weight: bold;
}



.phone_top2 {
	width: 200px;
	position: absolute; top: 24px; right: 0; text-align: right;
	font-size: 21px; color: #B5B5B5;
}

.title {
	font-family: 'a_FuturaOrtoBold', Arial, Tahoma, sans-serif;
	font-size:40px;
	text-align: center;
	margin-top:0;
}

.navigation_top {
	box-shadow: 3px 4px 0 #c2c3c3;
	background: #eaf6f7; margin-bottom: 35px;
}

.navigation_top > nav {
	width:943px;
 
}
.navigation_top .upm {}
.navigation_top .upm li {
	float: left; width: 25%;
	background: url(../images/mark_upm.png) 0 50% no-repeat;
}
.navigation_top .upm li a {
	 text-align: center;
	display: block; height: 45px; line-height: 50px;
	font-size: 16px; color: #fff; text-decoration: none;
	text-shadow: 1px 1px 3px #444;
    background: url(../images/nav4.png) no-repeat;
}
.navigation_top .upm li a:hover {
     background: url(../images/nav5.png) no-repeat;
 
 
}
.navigation_top .upm li:first-child {background: none;}
.navigation_top .upm li:first-child a {margin-left: 0;}
.navigation_top .upm li:last-child a {margin-right: 0;}



.top_slider {height: 562px; position: relative;}
.top_slider:after {
	display: block; content: '';
	height: 10px; position: absolute; top: -10px; left: 0; right: 0;
	box-shadow: 2px 5px 5px rgba(0, 0, 0, 0.5); z-index: 39;
}

.sliderArrows a {
	cursor: pointer; text-indent: -9999px;
	position: absolute; top: 50%; margin-top: -27px;
	width: 40px; height: 54px; left: -57px;
	background: url(../images/sl_nav.png) 0 0 no-repeat;
}
.sliderArrows .next {left: auto; right: -57px; background-position: -50px 0;}

.sliderArrows a:hover {background-position: -100px 0;}
.sliderArrows a.next:hover {background-position: -150px 0;}

.top_slider .slide_cont {
	width: 100%; height: 100%; overflow: hidden;
	position: relative; float:left; clear:both;
}
.top_slider .slide_cont li {position: absolute; width: 100%; height: 100%; background: #fff;}

.top_slider .slide_cont li .desc {
	position: absolute; bottom: 16px; left: 0;
	border-radius: 2px;
	background: rgba(0, 0, 0, 0.4);
	padding: 13px 20px 15px 37px;
	font-size: 20px; color: #fff;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5)
}




/*(slider form)*/

.slider-form {position: absolute; top: 99px; right: 25px; width: 281px; height: 322px; background:#FFF; background: rgba(255,255,255,0.7); border-radius: 5px; padding: 15px 0 0;}

	.slider-form-name {font-size: 18px; line-height: 30px; margin: 0 0 8px; text-align: center;}

		.slider-form-name:first-line {font-family: 'a_FuturaOrtoBold' !important;}

		.textarea,
		.slider-form input[type="text"], .slider-form textarea{display: block; border:0; padding: 0 20px; margin: 0 14px 1px; font-size: 15px; line-height: 47px; height: 47px; width: 214px; color: #626262;}

		.textarea,
		.slider-form textarea {resize:none; outline: none; height: 78px; line-height: 20px; margin-bottom: 12px; padding-top: 8px;}

		.slider-form input[type="submit"]{display: block; border: 0; padding: 0; margin: 0; width: 255px; height: 48px; background: url(../images/slf-but.png) 0 0 no-repeat; margin: 0 0 0 14px;}

		.slider-form input[type="submit"]:hover {opacity: 0.8; filter: alpha(opacity=80)}

		.slf-first-border {border-radius: 4px 4px 0 0;}
		.slf-last-border {border-radius: 0 0 4px 4px;}

/*(/slider form)*/

/*(box 2)*/

.this-box2 {padding: 47px 0 0; background: url(../images/separator.png) center 12px no-repeat;}

	.this-box2-left {float: left; width: 330px; height: 333px; background: url(../images/box2-round.png) 0 0 no-repeat; position: relative;}

		.this-box2-left div {position: absolute; top: 112px; left: 80px; width: 195px; font-size: 31px; line-height: 39px; color: #fff; text-align: center;}

			.this-box2-left div span {font-family: 'a_FuturaOrtoBold'; font-size: 30px;}

	.this-box2-right {float: right; margin: 0 37px 0 0; width: 456px; counter-reset: list 0; position: relative;}

		.this-box2-right .item {font-size: 16px; line-height: 26px; margin: 0 0 17px; position: relative;}

			.this-box2-right .item:before {counter-increment: list; content: counter(list)"."; position: absolute; left: -38px; top: 50%; width: 38px; height: 26px; margin-top: -13px; font-size: 30px; color: #ff767f; font-family: 'a_FuturaOrtoBold';}

/*(/box 2)*/

/* TERMS */

#terms {
	list-style: none;
	display: block;
	width:850px;
	margin:0 auto;
}

.term {
	display: block;
	float: left;
	width:150px;
	height: 140px;
	margin:0 10px;
	background:#CCC;
	padding-top:70px;
}

.term p {
	font-family: Georgia, Tahoma, sans-serif;
	font-size:14px;
	padding-left: 30px;
}

.footer p {	font-family: Arial, Tahoma, sans-serif;
	font-size:14px;
	color: #DDDDDD;}

.term p span{
	font-style: italic;
	font-size: 12px;
}

#u1{
	background:url(../images/u1.png) no-repeat top;
}
#u2{
	background:url(../images/u2.png) no-repeat top;
}
#u3{
	background:url(../images/u3.png) no-repeat top;
}
#u4{
	background:url(../images/u4.png) no-repeat top;
}
#u5{
	background:url(../images/u5.png) no-repeat top;
}

#u4 p {
	padding-left:40px;
}




/*(box 3)*/

.this-box3 {padding-top:60px;position: relative; background: url(../images/separator.png) center top no-repeat;}

	.this-box3-right {position: absolute; top: 138px; right: 0; width: 284px; height: 285px; background: url(../images/box3-round.png) 0 0 no-repeat; color: #fff;}

		.this-box3-right div {position: absolute; top: 92px; left: 58px; width: 159px; text-align: center; font-size: 30px; line-height: 42px; font-family: 'a_FuturaOrtoBold';}

		.this-box3-right div:first-line {font-family: 'AG_Regular';}

	.this-box3-left {padding: 37px 0 0; position: relative; margin: 0 0 0 -5px; text-align: center;}

		.this-box3-left div {margin: 0 -10px;}

		.this-box3-left .item {float: left; width: 182px; height: 283px; font-size: 15px; color: #00a499; line-height: 23px; margin: 0 55px 0 0;}

			.this-box3-left .item img {width: 170px; border-radius: 50%; border: 5px solid #fff; box-shadow: 1px 2px 2px #d4d4d4; margin: 0 0 4px;}

			.this-box3-left .item img {
				-moz-box-shadow: 1px 2px 2px #d4d4d4;
				-webkit-box-shadow: 1px 2px 2px #d4d4d4;
				-o-box-shadow: 1px 2px 2px #d4d4d4;
				box-shadow: 1px 2px 2px #d4d4d4;
			}

/*/(box 3)*/

/* AUTOPARK */

#cars{
	margin:0;
	list-style: none;
}

.car {
	display: inline-block;
	width:460px;
	margin-bottom: 40px;
}

.car_name{
	margin:3px 0;
	font-family: Arial, Tahoma, sans-serif;
	font-size:25px;
	color:#e40000;
}

.car img {
	float:left;
	height:130px;
	margin:10px 0;
	border-radius: 10px;
}

.car_options {
	margin-top: 0px;
	float:left;
	margin-left: 12px;
}

.car_kpp, .car_price p {
	font-family: Georgia, Tahoma, sans-serif;
	font-size:14px;
	color:#231f20;
}

.car_kpp {
	display: block;
	height:20px;
	font-weight: bold;
	margin: 7px 0;
	background:url(../images/kpp.png) no-repeat left;
	padding-left:25px;
}

.car_price {
	padding-left:25px;
	background:url(../images/price.png) no-repeat left top;
	background-position: 3px 0px;
}

.car_price.pa {
	background:url(../images/price_a.png) no-repeat -22px top;
}

.car_price.pm {
	background:url(../images/price_m.png) no-repeat -7px top;
}

.car_price p {
	margin:0;
}

.car_price p span {
	font-weight: bold;
}

.car span.but.futura_bold.popup_t {
	font-size: 12px;
	text-align: center;
	display: block;
	width:150px;
	margin-top:20px;
	clear:both;
}

/* WHY */

#why {
	margin:0px auto;
	margin-bottom: 60px;
	width:800px;
}

#why ol li p {
	font-family: Georgia, Tahoma, sans-serif;
	font-size: 18px;
}

ol {
	list-style: none;
}

ol li {
	margin: 10px 0;
}

#c1 {
	background: url(../images/c1.png) no-repeat;
	background-size: 20px 20px;
	padding-left: 30px;
}
#c2 {
	background: url(../images/c2.png) no-repeat;
	background-size: 20px 25px;
	padding-left: 30px;
}
#c3 {
	background: url(../images/c3.png) no-repeat;
	background-size: 20px 20px;
	padding-left: 30px;
}

/*(box 4)*/

.this-box4 {padding: 33px 0 0; background: url(../images/separator.png) center top no-repeat; overflow: hidden; position: relative; margin: 0 0 44px;}
.this-box4 > .this-box4_inside {position: relative; float: left; clear: left; left: 50%; margin-left: -2000px; width: 4000px; text-align: center;}

/*(/box 4)*/

/*(box 5)*/

.this-box5 {position: relative; background: url(../images/box5bg.png) 0 0 repeat; height: 272px; border-radius: 10px;}
.this-box5 {
	-moz-box-shadow:2px 2px 3px #999;
	-webkit-box-shadow:2px 2px 3px #999;
	-o-box-shadow:2px 2px 3px #999;
	box-shadow: 2px 2px 3px #999;
}

	.this-box5-round {position: absolute; top: -25px; left: 77px; width: 180px; height: 110px; background: url(../images/box5-round.png) 0 0 no-repeat; padding: 66px 0 0; text-align: center; font-size: 30px; line-height: 36px; text-transform: uppercase; color: #fff;}

	.this-box5-form {position: absolute; top: 15px; right: 32px; width: 254px; height: 248px;}

		.this-box5-form-title {font-size: 18px; line-height: 28px; font-family: 'AG_FuturaRegular'; text-align: center; margin: 0 0 12px;}

		.this-box5-form-title:first-line {font-family: 'a_FuturaOrtoBold';}

		.inpit_text,
		.this-box5-form input[type="text"]{display: block; width: 220px; height: 45px; line-height: 45px; font-size: 15px; color: #626262; padding: 0 17px; margin: 0 0 10px; background: url(../images/box5input.png) 0 0 no-repeat; font-family: 'PTSansRegular'; border: 0;}

		.this-box5-form input[type="text"] + .this-box5-form input[type="text"]{margin-bottom: 21px;}

		.this-box5-form input[type="submit"]{display: block; border: 0; padding: 0; margin: 0; width: 255px; height: 48px; background: url(../images/slf-but.png) 0 0 no-repeat; margin: 0 -1px 0 0;}

		.this-box5-form input[type="submit"]:hover {opacity: 0.8; filter: alpha(opacity=80)}

	.this-box5-text {position: absolute; top: 54px; left: 314px; width: 328px; text-align: center; font: normal 25px Georgia, "Times New Roman", Times, serif; color: #63554d; line-height: 34px;}

		.this-box5-text div {font-size: 35px; font-weight: bold; line-height: 41px; color: #f24841; margin: 10px 0 0;}

	.this-box5-timer {position: absolute; top: 190px; left: 15px; width: 277px; height: 59px; background: url(../images/box5-timer.png) center top no-repeat; padding: 8px 0 0 10px;}

		.this-box5-timer .position {float: left; width: 40px; height: 50px; background: #f00; background: #fff; position: relative; border-radius: 4px; margin: 0 2px 0 0; text-align: center; font-size: 30px; line-height: 50px; color: #ff9a94; font-family: 'a_FuturaOrtoBold';}

		.this-box5-timer .countSeconds {display: none;}

		.this-box5-timer .position + .position {margin-right: 10px;}

/*(/box 5)*/

/*(box6)*/

.box6 {text-align: center; padding: 37px 0 0; font-size: 25px; line-height: 32px; color: #7b7b7b; font-family: 'AG_FuturaRegular'; height: 126px;}

.box6:first-line {font-size: 30px; line-height: 47px; color: #78d1ca;}

/*/(box6)*/





/* content
-------------------------------*/

.cont_box {margin-bottom: 50px; padding-top: 37px; background: url(../images/sep.png) 50% 0 no-repeat;}


.show_block {
	width: 400px; min-height: 400px; float: right;
	position: relative;
	background: url(../images/show_bl_about.png) 0 0 no-repeat;
	z-index: 0;
}

.disc {
	width: 158px; height: 158px; border-radius: 50%; line-height: 158px;
	background: #ff9c95 url(../images/hotspot_pink.png) 50% 50% no-repeat;
	position: absolute; left: 22px; top: -2px;
}
.disc.blue {background-image: url(../images/sh_b2_blue.png); background-color: #78d1ca; background-position: 50% -56px;}
.disc:before {content: ''; display: block; width: 169px; height: 33px; background: url(../images/shadow.png) 0 0 no-repeat; position: absolute; left: 50%; margin-left: -90px; bottom: -15px; z-index: -1;}
.disc .txt {display: inline-block; width: 100%; vertical-align: middle; line-height: normal; text-align: center; font-size: 20px; color: #fff;}
.disc .txt .georgia {display: block; margin-bottom: 3px;}
.disc .line {position: absolute; top: 44px; left: 0; right: 0; height: 2px; background: url(../images/show_top.png) 50% 0 no-repeat;}
.disc .line.bot {top: auto; bottom: 34px;}

.disc.disc2 {left: 210px; top: 15px;}
.disc.disc3 {left: 70px; top: 183px;}

.text_desc {overflow: hidden; padding-left: 20px; padding-right: 20px; font-size: 20px;}
.text_desc .h2 {font-size: 30px; color: #ff9c95;}

.sl_2 {margin-bottom: 45px;}

.gal {margin-bottom: 50px; width: 100%; overflow: hidden; position: relative;}
.gal ul {
	width: 4000px;
	font-size: 0; white-space: nowrap; text-align: center;
	position: relative; float: left; left: 50%; margin-left: -2000px;
}
.gal ul li {display: inline-block; padding-left: 5px;}
.gal2 ul li {padding-left: 10px;}

.gal ul li:first-child {padding-left: 0;}


h1.sp_1 {margin-bottom: 45px; color: #ff9c95; font-size: 30px; text-align: center;}
.c_b2 {text-align: center; margin-bottom: 70px;}
.c_b2 .show_block {
 	counter-reset: sh_b 0;
	width: 100%; min-height: 460px; float: none;
	background: url(../images/sh_b2.png) 50% 60px no-repeat;
}


.c_b2 .disc {top: 0; left: 84px;}
.c_b2 .disc2 {top: 0; left: 382px;}
.c_b2 .disc3 {top: 0; left: 675px;}
.c_b2 .disc4 {top: 296px; left: 232px;}
.c_b2 .disc5 {top: 296px; left: 526px;}

.c_b2 .disc .txt {font-size: 18px;}
.c_b2 .disc3 .georgia {font-size: 14px;}
.c_b2 .disc4 .txt {font-size: 14px;}

.c_b2 .disc .line {height: 38px; top: 12px; background-position: 50% 100%;}
.c_b2 .disc .line.bot {height: 15px; padding-top: 7px; top: auto; bottom: 15px; background-position: 50% 0;}

.c_b2 .disc .line:after {display: block; content: ''; height: 100%; background: url(../images/icons.png) 50% 0 no-repeat;}
.c_b2 .disc .line.bot:after {counter-increment: sh_b; background: none; content: counter(sh_b); font-size: 20px; font-family: 'a_FuturaOrtoBold'; color: #fff; line-height: normal;}


/* comments
-------------------------------*/

.comments_wrap {background: #f3f9f9; padding: 16px 0 43px;}
.comments_list {text-align: center;}

.comments_list .item {margin-bottom: 15px; text-align: left;}

.comments_list .item img {
	float: left; background: #e8e8e8;
	width: 102px; border-radius: 50%; border: 5px solid #fff;
	box-shadow: 1px 2px 2px #d4d4d4; margin: 0 23px 4px 0;
    -moz-box-shadow: 1px 2px 2px #d4d4d4;
    -webkit-box-shadow: 1px 2px 2px #d4d4d4;
    -o-box-shadow: 1px 2px 2px #d4d4d4;
    box-shadow: 1px 2px 2px #d4d4d4;
}

.comments_list .item .georgia {overflow: hidden; font-size: 20px; color: #888; padding-top: 20px;}

.comments_list .item.right img {margin-left: 23px; margin-right: 0; float: right;}
.comments_list .item.right .georgia {text-align: right;}


/* comments end
-------------------------------*/



/* footer
-------------------------------*/
.copyright {margin-top: 32px; font-size: 15px;}

.footer .activity {top: 55px; color: #7b7b7b;}
.footer .phone_b {top: 30px;}



/******/
.separator {height: 80px; background: url(../images/separator.png) 50% 50% no-repeat;}


/*****/

.popup_bg {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); visibility: hidden; z-index: 99;}
.popup {
	position: fixed; top: 50%; left: 50%; margin:-250px 0 0 -200px;
	width: 340px; background: #fff; border-radius: 3px;
	padding: 25px 30px; text-align: center;
	visibility: hidden; z-index: 99;
}

.popup_bg.active,
.popup.active {visibility: visible;}

.popup .name {font-size: 20px; color: #ff8889; margin-bottom: 25px;}
.popup .inpit_text {width: 100%; height: 45px; background: url(../images/txt_bg.png) 0 0 repeat-x; border-left: 1px solid #dfdfdf; border-radius: 3px;}
.popup .textarea {width: 100%; height: 190px; background: url(../images/txt_bg.png) 0 0 repeat-x; border-left: 1px solid #dfdfdf; border-radius: 3px; margin: 0 0 10px;}


/*   file_input
*******************************/

	#wrapper {position: relative; width: 350px; height: 38px; overflow: hidden;}
	#file1 {
	    position: absolute;
	    z-index: 1;
	}
	.customFile {
		cursor: pointer;
	    width: 200px;
	    position: relative;
	    margin-left: -50px;
	    height: 32px;
	    z-index: 2;
	    filter: alpha(opacity: 0);
	    opacity: 0;
	}
	.fakeButton {
	    position: absolute;
	    z-index: 1;
	    top: 0; left: 0;
	    width: 159px;
	    height: 20px;
	    background: url(../images/b1.png) no-repeat left top;
	    float: left;
	    cursor: pointer;
	}

	.blocker {
	    display: none;
	}
	#FileName {
		top: 3px;
		position: absolute;
		height: 15px;
		margin-left: 160px;
		font-size: 8pt;
		font-size: 13px;
		color: #000;
		margin-top: 2px;
		padding-top: 1px;
		padding-left: 19px;
		overflow: hidden;
	}
	#activeBrowseButton {
	    background: url(../images/b1.png) no-repeat left top;
	    display: none; cursor: pointer;
	}

/*   /file_input
*******************************/


.slider_2 {height: 440px; width: 610px; margin: 0 auto; position: relative;}

.slider_2 .sliderArrows a {
	cursor: pointer; text-indent: -9999px;
	position: absolute; top: 50%; margin-top: -37px;
	width: 40px; height: 54px; left: -57px;
	background: url(../images/sl_nav.png) 0 -60px no-repeat;
}
.slider_2 .sliderArrows .next {left: auto; right: -57px; background-position: -50px -60px;}

.slider_2 .sliderArrows a:hover {background-position: -100px -60px;}
.slider_2 .sliderArrows a.next:hover {background-position: -150px -60px;}

.slider_2 .slide_cont {
	width: 100%; height: 100%; overflow: hidden;
	position: relative; float:left; clear:both;
}
.slider_2 .slide_cont li {position: absolute; width: 100%; height: 100%; background: #fff;}

.totop {position: fixed; bottom: 0; right: 10px; width: 53px; height: 72px; background: url(../images/totop.png) 0 0 no-repeat;}

.footer .activity {
	color:#FFF;
	top:90px;
}

/* AKCIYA */

.timer-end {
  padding-top: 10px;
  padding-left: 110px;
  font-size: 20px;
  text-transform: uppercase;
}


.timer {
width: 200px;
overflow: hidden !important;
height: 85px;
position: relative;
padding-left: 115px;
padding-top: 5px;
}

.countbox-days1, .countbox-days2, .days-for-timer {
	display:none;
}

.akcia .slider-form {
	top:10px;
	height:240px;
}

.akcia .slider-form input[type="text"], .akcia .slider-form textarea {
	height:30px;
}

.akcia-p1 {
	padding-top: 20px;
padding-left: 110px;
font-size: 28px;
}

.red-font {
	color:red;
}

.akcia {
	padding-left:30px;
	background: url(../images/wamp.png) no-repeat 0px;
	background-size: 150px;
}

.oplat {
    float: left;
    margin: 0 20px 20px 20px;
}

.oplata {
    margin: 0 auto;
    width: 735px;
}